#pragma once
#include "afxcmn.h"


// CDlg_WindowRoofOpenings dialog

class CDlg_WindowRoofOpenings : public CDialog
{
	DECLARE_DYNAMIC(CDlg_WindowRoofOpenings)

public:
	CDlg_WindowRoofOpenings(CWnd* pParent = NULL);   // standard constructor
	virtual ~CDlg_WindowRoofOpenings();

// Dialog Data
	enum { IDD = IDD_WINDOWROOFOPENINGS };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
public:
	CListCtrl m_listWinRoofOpenings;
};
